<!DOCTYPE html>
<html>
    <head>
        <title> Taller 5</title>
        <script src="programa2.js"></script>
        <meta charset="utf-8">
        <link rel="stylesheet" href="estilo.css"/>    
    </head>
    <body>         
            <p>
                <input type="text" id="a">
            </p>
                <div id="marco">
                <input type="button" value="Generar" id=botonGenerar onclick="generarNumeros()"/>
                    <div id="resultado">
                    </div>
                </div>
            </div>
    </body>
</html>    
